.container {
    max-width: 960px;
}

.thumbnail {
    border-style: none;
    text-align: center;
}

.thumbnail h3 {
    font-size: 14px;
    font-weight:bold;
    height: 28px;
    margin-top: 10px;
}

/* Bootstrap aligns .thumbnail images with this code: ".thumbnail > img {"
   Adding a link around the image "<a>"  causes the parent selector ">" to fail.
   This CSS rule affects to every image regardless of its relationship with 
   the .thumbnail:
  */
.thumbnail img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.pubthumb {
    margin-bottom:20px;
}

/* Custom navigation styles */

.nav > li.disabled.nav-header > a {
    cursor: default;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

.nav > li > a {
  padding: 7px 15px;
}

.navbar-brand {
  padding-top: 9px;
  padding-bottom: 2px;  
}

.sidebar {
    background-color:#f8f8f8;
    padding-top:10px;
    padding-bottom:10px;
    border-radius: 5px;
}

#pubsearch1 {
    width:30%; 
    height: 34px; 
    margin-top:7px;
}

.navbar-default {
    background-color: #f8f8f8;
}

/* Fix Google Maps canvas for Bootstrap 3.0 */
.google-map-canvas,
.google-map-canvas * { .box-sizing(content-box); }